"MLS_TraditionalChinese" = "Traditioneel Chinees";
"MLS_HongKong" = "Chinees HKSCS";
"MLS_SimplifiedChinese" = "Simpel Chinees";
"MLS_English" = "Engels";
"MLS_German" = "Duits";
"MLS_French" = "Frans";
"MLS_Italian" = "Italiaans";
"MLS_Spanish" = "Spaans";
"MLS_Norwegian" = "Noors";
"MLS_Hungarian" = "Hongaars";
"MLS_Polish" = "Pools";
"MLS_Swedish" = "Zweeds";
"MLS_Dutch" = "Nederlands";
"MLS_Turkish" = "Turks";
"MLS_Russian" = "Russisch";
"MLS_Japanese" = "Japans";
"MLS_Korean" = "Koreaans";
"MLS_Danish" = "Deens";
"MLS_Finnish" = "Fins";
"MLS_Portuguese" = "Portugees";
"MLS_Greek" = "Grieks";
"MLS_Portuguese_Brazil" = "Portugees (Brazilië)";
"MLS_Spanish_Mexican" = "Spaans (Mexicaans)";
"MLS_Slovak" = "Slowaaks";
"MLS_Czech" = "Tsjechisch";
"MLS_Arabic" = "Arabisch";
"MLS_Thai" = "Thais";
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_Department" = "Department";
"MLS_JobTitle" = "Job Title";
"MLS_Phone" = "Phone";
"MLS_Mobile" = "Mobile";
"MLS_WorkFax" = "Office Fax";
"MLS_Email" = "Email";
"MLS_HomePage" = "Home Page";
"MLS_Address" = "Address";
